osgAnimation::VertexInfluenceMap::VertexGroup Class Reference

map a set of boneinfluence to a list of vertex indices sharing this set More...

`#include <VertexInfluence>`

Inheritance diagram for osgAnimation::VertexInfluenceMap::VertexGroup:

## Public Member Functions

const BoneWeightList & | getBoneWeights () const
void | setBoneWeights (BoneWeightList &o)
IndexList & | vertIDs ()

## Detailed Description

map a set of boneinfluence to a list of vertex indices sharing this set

## Member Function Documentation

## getBoneWeights()

const BoneWeightList & osgAnimation::VertexInfluenceMap::VertexGroup::getBoneWeights | ( |  | ) | const

inline

## setBoneWeights()

void osgAnimation::VertexInfluenceMap::VertexGroup::setBoneWeights | ( | BoneWeightList & | o | ) |

inline

## vertIDs()

IndexList & osgAnimation::VertexInfluenceMap::VertexGroup::vertIDs | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- VertexInfluence